Best to just upgrade to 0.5.2.